Summary:	Create DOS/MS-compatible boot records
Summary(pl.UTF-8):	Narzędzie tworzące rekordy rozruchowe kompatybilne z DOS-em i MS
Name:		ms-sys
Version:	2.5.1
Release:	2
License:	GPL v2+
Group:		Applications/System
Source0:	http://downloads.sourceforge.net/ms-sys/%{name}-%{version}.tar.gz
# Source0-md5:	c66fb9045543559d3b320f57d4c87f30
URL:		http://ms-sys.sourceforge.net/
BuildRequires:	bash
BuildRequires:	gettext-tools
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
This program is used to create DOS/MS-compatible boot records. It is
able to do the same as Microsoft "fdisk /mbr" to a hard disk. It is
also able to do the same as DOS "sys" to a floppy or FAT32 partition
except that it does not copy any system files, only the boot record is
written.

%description -l pl.UTF-8
Ten program służy do tworzenia rekordów rozruchowych (bootrekordów)
kompatybilnych z DOS-em i MS. Jest w stanie zrobić to samo co
microsoftowy "fdisk /mbr" na twardym dysku, a także to, co DOS-owy
"sys" na dyskietce lub partycji FAT32 - z dokładnością do tego, że nie
kopiuje żadnych plików systemowych, jedynie zapisuje rekord
rozruchowy.

%prep
%setup -q

%build
CC="%{__cc}" \
CFLAGS="%{rpmcflags}" \
%{__make} \
	SHELL=/bin/bash \
	PREFIX=%{_prefix} \
	EXTRA_LDFLAGS="%{rpmldflags}"

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT{%{_bindir},%{_mandir}/man1}

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT \
	PREFIX=%{_prefix} \
	MANDIR=%{_mandir}

# UTF-8 version is enough
%{__rm} -r $RPM_BUILD_ROOT%{_localedir}/de@latin

%find_lang %{name}

%clean
rm -rf $RPM_BUILD_ROOT

%files -f %{name}.lang
%defattr(644,root,root,755)
%doc CHANGELOG CONTRIBUTORS FAQ README TODO
%attr(755,root,root) %{_bindir}/ms-sys
%{_mandir}/man1/ms-sys.1*
%changelog
* Sun Nov 01 2015 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/ms-sys.git;a=log;h=master

* Sun Nov 01 2015 Jakub Bogusz <qboosh@pld-linux.org> c6c4c27
- remove redundant de@latin locale, release 2

* Sat Oct 31 2015 Jakub Bogusz <qboosh@pld-linux.org> 76e05ae
- updated to 2.5.1

* Sat Sep 12 2015 Jakub Bogusz <qboosh@pld-linux.org> 972fe75
- updated optflags passing, package FAQ, GPL version
- release 2

* Fri Aug 28 2015 Łukasz Kieś <kiesiu@pld-linux.org> feef29e
- updated to 2.5.0

* Sun Dec 28 2014 Jan Rękorajski <baggins@pld-linux.org> cd02910
- updated gettext BR

* Sun Jul 13 2014 Łukasz Kieś <kiesiu@pld-linux.org> 310aa5c
- updated to 2.4.0

* Fri Apr 25 2014 Łukasz Kieś <kiesiu@pld-linux.org> 27a9c44
- updated to 2.3.0

* Sun Oct 20 2013 Łukasz Kieś <kiesiu@pld-linux.org> 5df6803
- updated to 2.2.1

* Sun Jul 27 2008 Arkadiusz Miśkiewicz <arekm@maven.pl> 446c8cb
- release 2

* Sat Jul 19 2008 Jakub Bogusz <qboosh@pld-linux.org> 3715384
- updated to 2.1.3

* Tue Feb 13 2007 Elan Ruusamäe <glen@pld-linux.org> fe51647
- tabs in preamble

* Mon Feb 12 2007 Jan Rękorajski <baggins@pld-linux.org> 4091726
- converted to UTF-8

* Wed Nov 23 2005 blekot <blekot@pld-linux.org> 8eb3734
- up to 2.1.2

* Sat Aug 13 2005 areq <areq@pld-linux.org> 473e481
- 2.1.1

* Sun Jun 06 2004 areq <areq@pld-linux.org> 80c5150
- 2.0.0

* Thu May 13 2004 ankry <ankry@pld-linux.org> 6cad80a
- spaces -> tabs, other cosmetics

* Mon Mar 22 2004 areq <areq@pld-linux.org> 04c6111
- 1.1.3

* Mon Jan 05 2004 undefine <undefine@pld-linux.org> bbe1cc5
- update to 1.1.1

* Sun Sep 21 2003 areq <areq@pld-linux.org> 6d3a78b
- 1.1.0

* Wed May 28 2003 Michal Moskal <michal@moskal.me> ef319b0
- massive attack: source-md5

